package cn.quant.andy;

/**
 * Created by Administrator on 2021/7/19 0019.
 */
public class SnapshotDataOptions {

    private String name;

    private String accountNo;

    private String importFile;

    private String importUrl;

    private Integer startLine;

    private Integer endLine;

    private SummaryHandler handler;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAccountNo() {
        return accountNo;
    }

    public void setAccountNo(String accountNo) {
        this.accountNo = accountNo;
    }

    public String getImportFile() {
        return importFile;
    }

    public void setImportFile(String importFile) {
        this.importFile = importFile;
    }

    public String getImportUrl() {
        return importUrl;
    }

    public void setImportUrl(String importUrl) {
        this.importUrl = importUrl;
    }

    public Integer getStartLine() {
        return startLine;
    }

    public void setStartLine(Integer startLine) {
        this.startLine = startLine;
    }

    public Integer getEndLine() {
        return endLine;
    }

    public void setEndLine(Integer endLine) {
        this.endLine = endLine;
    }

    public SummaryHandler getHandler() {
        return handler;
    }

    public void setHandler(SummaryHandler handler) {
        this.handler = handler;
    }
}
